﻿#content #identification #bdnConnexion {
    background-color: #FFFFFF;
    padding-top: 15px;
}
#header #profil {
    border: 1px solid #DAD8D8;
}
.da-thumbs li a div {
	background-color: #909090;
}
.da-thumbs li a div span{
    color: #ffffff;
}


.da-thumbs li {
    border: 1px solid #C7C7C7;
}